Bug 302491

Summary: improve English label for recommended IM
Product: [Fedora] Fedora Reporter: Jens Petersen <petersen>
Component: im-chooserAssignee: Akira TAGOH <tagoh>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: eng-i18n-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-12-18 00:37:48 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 235705    

Description Jens Petersen 2007-09-23 22:54:01 EDT
Description of problem:
im-choose currently shows something like "Use SCIM (Recommend)":
I suggest changing that to "use SCIM (recommended)".
Comment 1 Akira TAGOH 2007-11-16 04:43:37 EST
Fixed in 0.5.4-1.fc9.
Comment 2 A S Alam 2007-12-18 00:37:48 EST
in package im-chooser-0.5.4-1.fc9,
it is like "Use SCIM (recommended)"